﻿.learner-portal-body {
    background-color: #e2e2e2;
    color: black;
}

.learner-container {
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto 0;
}

@media (min-width: 1200px) {
    .learner-container {
        width: 1170px;
    }
}

@media (min-width: 992px) {
    .main-container .main-panel {
        padding-right: 10px !important;
    }

    .main-container .side-panel {
        padding-left: 10px !important;
        padding-right: 0 !important;
    }

    .welcome-container .welcome-buttons {
        padding-left: 10px !important;
    }
}

@media (max-width: 992px) {
    .main-container .side-panel {
        margin-top: -20px;
    }

    .welcome-container .welcome-text {
        margin-bottom: 15px !important;
    }

    .welcome-container .welcome-buttons {
        top: 0 !important;
    }

    .welcome-buttons .signout-button-container {
        padding-left: 15px !important;
    }

    .welcome-buttons .canvas-button-container {
        padding-right: 15px !important;
    }

    .welcome-buttons .canvas-button {
        padding-bottom: 10px;
    }

    .welcome-buttons .signout-button {
        padding-left: 15px !important;
    }
}

@media (max-width: 768px) {
    .header-container .competenz-text {
        height: 18px !important;
    }

        .header-container .competenz-text p {
            font-size: 18px !important;
        }

    .header-container .competenz-logo {
        height: 38px !important;
    }

        .header-container .competenz-logo > img {
            width: 115px !important;
            top: 4px !important;
        }
}

@media (min-width: 320px) and (max-width: 480px) {
    .timeline-progress-container .timeline-indicator-text {
        width: 130px;
    }

    .download-buttons .download-pdf-button {
        width: 125px !important;
    }

    .download-buttons .download-excel-button {
        width: 125px !important;
    }
}

.learner-portal-body .header-container {
    background: white;
    padding: 15px 0;
    margin-bottom: 20px;
}

.header-container .competenz-text {
    padding-left: 0;
    height: 75px;
    text-align: right;
    padding-top: 12px;
}

    .header-container .competenz-text img {
        max-width: 233px;
        width: 80%;
    }


    .header-container .competenz-text p {
        font-size: 40px;
        color: #CC9933;
        margin: 0;
        padding: 0;
    }

.header-container .competenz-logo {
    height: 75px;
    padding-right: 0;
    padding-left: 0;
    margin-top: 12px;
    margin-bottom: 3px;
}

    .header-container .competenz-logo > img {
        vertical-align: top;
        position: absolute;
        width: 250px;
        top: 7px;
    }

.learner-portal-body .welcome-container {
    margin-bottom: 30px;
    padding: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #D8D8D8;
}

.welcome-container .welcome-text {
    padding: 0;
}

    .welcome-container .welcome-text p {
        color: #4A494A;
        padding-left: 0;
        margin: 2px 2px 2px 0;
    }

.welcome-container .welcome-buttons {
    padding-left: 0;
    padding-right: 0;
    position: relative;
    top: 13px;
}

.welcome-buttons .canvas-button {
    width: 100%;
    padding: 12px 15px !important;
    margin-bottom: 10px;
}

.welcome-buttons .canvas-button .canvas-icon {
    margin-top: -2px;
    margin-left: 1px;
    height: 23px;
    width: 24px;
}

.welcome-buttons .signout-button-container {
    float: right;
    padding-left: 0;
}

.welcome-buttons .canvas-button-container {
    padding-right: 20px;
}

.welcome-buttons .signout-button {
    padding: 12px 15px 12px 0 !important;
    width: 100%;
}

.welcome-buttons .button-arrow {
    width: 18px;
    height: 18px;
    background-image: url('../images/button-right-arrow.png');
    background-repeat: no-repeat;
    background-position-y: 1px;
    float: right;
}

.welcome-buttons .button-content {
    margin-left: auto;
    margin-right: auto;
    display: inline;
}

.welcome-buttons .canvas-button .button-content {
    text-align: center;
}

.welcome-buttons .signout-button .button-content {
    width: 88px;
}

.main-container {
    padding: 0 !important;
    margin-bottom: 25px;
}

    .main-container .main-panel {
        padding: 0;
    }

    .main-container .nav-tabs {
        background: #f1f1f1;
        display: flex;
        justify-content: center;
    }

        .main-container .nav-tabs > li {
            cursor: default;
            background: inherit;
        }

            .main-container .nav-tabs > li > a {
                color: black;
                font-weight: bold;
            }

            .main-container .nav-tabs > li.active > a {
                border-bottom: 3px solid #01debd;
            }

            .main-container .nav-tabs > li > a:hover {
                border-bottom: 3px solid #01debd;
            }

        .main-container .nav-tabs .training-plan-tab {
            background-image: url('../images/training-plan-icon.png');
            background-repeat: no-repeat;
            background-position: 79%;
            padding: 12px 74px;
        }

        .main-container .nav-tabs .record-of-achievement-tab {
            background-image: url('../images/record-of-achievement-icon.png');
            background-repeat: no-repeat;
            background-position: 90% 48%;
            padding: 12px 50px 12px 35px;
        }

.grid-container {
    background-color: white;
    padding: 20px 15px 25px;
    margin-bottom: 15px;
}

.qualification-title {
    padding: 0 0 15px 0;
}

.unit-standard-table-container {
    margin: auto;
    height: 300px;
    overflow-y: scroll;
    scrollbar-base-color: rgba(240, 240, 240, 1);
    scrollbar-face-color: #999999;
    scrollbar-arrow-color: #efefef;
}

    .unit-standard-table-container::-webkit-scrollbar {
        width: 15px;
    }

    .unit-standard-table-container::-ms-scrollbar {
        width: 15px;
    }

    .unit-standard-table-container::-webkit-scrollbar-track {
        width: 15px;
        height: 336px;
        background-color: #efefef;
    }

    .unit-standard-table-container::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-width: 10px;
        background: rgb(153,153,153);
        border: 4px solid #efefef;
    }

    .unit-standard-table-container > table {
        margin: 0;
    }

        .unit-standard-table-container > table > thead > tr > th {
            background-color: #01debd !important;
            color: white;
            text-align: left;
            padding-left: 12px;
            border: none;
            text-shadow: none !important;
            padding-top: 10px;
            padding-bottom: 10px;
        }

        .unit-standard-table-container > table > tbody > tr > td {
            padding: 9px 12px;
            border: none;
            border-bottom: 1px solid #d2d2d2;
            background: white;
        }

        .unit-standard-table-container > table > tbody > tr:nth-child(2n+1) > td {
            background-color: white;
        }

.download-buttons .download-pdf-button {
    width: 155px;
    background-image: url('../images/button-download-icon.png');
    background-position: 88%;
    padding: 5px 19px !important;
}

.download-buttons .download-excel-button {
    width: 160px;
    background-image: url('../images/button-download-icon.png');
    background-position: 88%;
    padding: 5px 19px !important;
}

.timeline-container {
    background-color: white;
    padding: 20px 15px 30px;
    border-top: none;
    margin-bottom: 30px;
}

.main-container .nav-tabs .timeline-tab {
    background-image: url('../images/timeline-icon.png');
    background-repeat: no-repeat;
    background-position: 69% 49%;
    background-size: 18px;
    padding: 12px 97px 12px 77px;
}

.timeline-container .timeline-progress-container {
    background-color: #666666;
    height: 25px;
    margin-bottom: 70px;
    position: relative;
}

.timeline-progress-container .timeline-indicator {
}

.timeline-progress-container .timeline-indicator-text {
    padding-top: 3px;
    padding-left: 5px;
    padding-right: 5px;
}

.timeline-progress-container .title {
    font-size: 20pt;
    font-weight: bold;
    margin-top: 22px;
}

.timeline-progress-container .left {
    position: absolute;
}


    .timeline-progress-container .left .title {
        color: #01debd;
    }

.timeline-progress-container .progress-current {
    z-index: 1;
}

.timeline-progress-container .right {
    right: 0;
    float: right;
    text-align: right;
    position: absolute;
}

    .timeline-progress-container .right .title {
        color: #666666;
    }

.timeline-progress-container .progress-bar {
    background-color: #01debd;
}

.achievement-progress-container p {
    margin: 0;
}

.main-container .side-panel {
    padding-left: 0;
    padding-right: 0;
}

.side-panel .header {
    margin-bottom: 5px;
    line-height: 22px;
}

.account-manager-container {
    background-color: white;
    padding: 35px;
    border: 1px solid rgba(109, 110, 113, 0.3);
    margin: 0px 0 25px;
    text-align: center;
}

    .account-manager-container .header .title {
        font-size: 17pt;
        padding: 10px;
    }

    .account-manager-container .account-manager-image {
        width: 60%;
        margin-bottom: 10px;
    }

.side-panel .message-box {
    max-width: 100%;
    margin-bottom: 15px;
    resize: none;
    border-radius: 5px;
}

.side-panel .message-container {
    margin-bottom: 25px;
}

.send-button {
    width: 80px;
    padding: 5px 19px !important;
    background: #0050a9 !important;
}

.learner-button {
    border: none;
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 5px 15px;
    background-repeat: no-repeat;
    background-color: #01debd;
    overflow: hidden;
    border-radius: 0px;
}

    .learner-button:disabled {
        cursor: not-allowed;
    }

    .learner-button:hover {
        background-color: white;
        color: #666666;
    }

.clear-left {
    margin-left: 0 !important;
    padding-left: 0 !important;
}

.clear-right {
    margin-right: 0 !important;
    padding-right: 0 !important;
}

.loader {
    border: 16px solid #f3f3f3;
    border-top: 16px solid #01debd;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.overlay {
    width: 100%;
    height: 100%;
    background: black;
    position: absolute;
    opacity: 0.6;
}

.overlay-z-index {
    z-index: 1;
}

@keyframes spin {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

.learner-portal-body .sweet-alert p {
    padding-top: 10px;
}

.learner-table-rowmsg a {
    color: #999999;
}

.learner-button-dark {
    background-color: #666666;
}

.learner-text-light-accent {
    color: #999999;
}

.credit-orb {
    background: #01debd;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    color: white;
    text-align: center;
    line-height: 30px;
    float: right;
}

.learner-portal-title {
    color: black;
    font-size: 25px;
    font-weight: bold;
    padding-bottom: 5px;
    border-bottom: 1px solid #d2d2d2;
    margin-bottom: 10px;
}

.credits-block div {
    font-size: 20pt;
    color: #666666;
    padding-left: 20px;
}

.portal-accent {
    background: #01debd;
}

    .portal-accent .slice .fill {
        /* border-color: #01debd;
    background: #e1e1e1;*/
    }

.learner-portal-panel {
    background: white;
    padding: 15px;
    border: none;
}

.send-button-container {
    display: block;
    text-align: right;
}

.inverse-light-button {
    background: white;
    color: #666666;
}

    .inverse-light-button:hover {
        background: #01debd;
        color: white;
    }